> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable Criteria

> 
Deactivate an evaluation criteria without deleting it. Use to temporarily pause the use of a given criteria in evaluations.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json patch /api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}/disable
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/projects/{project_id}/evaluation-criteria/id/{criteria_id}/disable:
    patch:
      tags:
        - Evaluation Criteria
      summary: Disable Criteria
      description: >-

        Deactivate an evaluation criteria without deleting it. Use to
        temporarily pause the use of a given criteria in evaluations.
      operationId: patch_disable_criteria
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: string
        - name: criteria_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties: {}
                title: EmptyResponse
                type: object
          description: EmptyResponse()
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````